@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v51-latin-700.eot');
    src: url('../fonts/roboto-v51-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v51-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v51-latin-700.woff') format('woff'),
        url('../fonts/roboto-v51-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v51-latin-700.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 700 1.35em/1.3 'Roboto', Arial, sans-serif;
    color: #231F20;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 500px;
    border: solid 5px #1656A2;
    background: #D5DDEC;
    padding: 0.7rem 0.7rem 0;
}
p {
    padding-bottom: 0.7rem;
}
h1 {
    margin: 0 0 1.875rem;
    font-size: 1.23em;
    line-height: 1.4;
    color: #1656A2;
}
header {
    position: absolute;
    right: 0.625rem;
    top: 2rem;
}
article>p:first-of-type {
    width: 64%;
    font-size: 0.9em;
    line-height: 1.3em;
}
.big {
    font-size: 1.1em;
    line-height: 1.3;
}
figure {
    position: absolute;
    right: 0.75rem;
    bottom: 0.5rem;
}
.pdb3 {
    padding-bottom: 3rem;
}
.pdb2 {
    padding-bottom: 2rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width: 499px) {
    body {
        font-size: 1.125em;
        line-height: 1.3em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    header {
        position: static;
        display: flex;
        padding-bottom: 1rem;
        justify-content: center;
    }
    article>p:first-of-type {
        width: 100%;
    }
    article br {
        display: none;
    }
    p {
        text-align: left;
        padding-bottom: 1rem !important;
    }
    figure {
        position: static;
        display: flex;
        justify-content: center;
        padding-bottom: 2rem;
    }
    p :is(a, span) {
        display: inline-block;
    }
    footer p {
        text-align: center;
    }
}